<?php

require __DIR__ . '/number/vendor/autoload.php';


use Luecano\NumeroALetras\NumeroALetras;









$number2 = $values ['total_bs'];
$decimals2 = '0';

$currency2 = ' ' ;

$formatter = new NumeroALetras();




$values  ['total_bs_literal']  =  $formatter->toInvoice($number2);






